-- ============================================================================
-- == AceLocale Localisation File - enUS (US English Locale).                ==
-- ==                                                                        ==
-- == This file provides "key=value" references to messages used by the      ==
-- == addon. Other versions of this file may exist for alternative languages ==
-- == as appropriate.                                                        ==
-- ============================================================================

local AceLocale = LibStub:GetLibrary("AceLocale-3.0")
local L         = AceLocale:NewLocale("HalonaTools", "enUS", true)

if not L then return end

-- ============================================================================
-- == Localisation Data.                                                     ==
-- ==                                                                        ==
-- == Each entry is provided in the following form:                          ==
-- ==                                                                        ==
-- == L["{keyname}"] = "{value}"                                             ==
-- ==                                                                        ==
-- == These keys are then referenced within the main LUA code-files whenever ==
-- == one of the values needs to be retrieved, assuming the reference "L"    ==
-- == has first been configured using the standard declaration format.       ==
-- ==                                                                        ==
-- == local L = LibStub("AceLocale-3.0"):GetLocale("HalonaTools")            ==
-- ==                                                                        ==
-- ============================================================================

-- ============================================================================
-- == Localisation Data for Component: ALL (ie: used by multiple components.)==
-- ============================================================================

L["addon-name"]                 = "HalonaTools"
L["addon-version-name"]         = "Why So Serious"
L["addon-version-number"]       = "2.01"

L["addon-desc-01"]              = "A collection of useful tools and utilities for"
L["addon-desc-02"]              = "smarter than average bears."

L["default-guild-name"]         = "Halona"

-- == "WoW API" options. ======================================================

L["wow-api-lmb-click"]          = "LeftButton"
L["wow-api-rmb-click"]          = "RightButton"

-- == "Data Value" options. ===================================================

L["all-data-unset"]             = "<unset>"

-- ============================================================================
-- == Guild Rank Configuration. This should be configured explicitly for the ==
-- == guild/s the user belongs to. For each guild, there should be an entry  ==
-- == for each rank linking the guild rank number (1-10) to the guild rank   ==
-- == name and another entry linking the guild rank number (1-10) to a list  ==
-- == of ',' separated tags, each tag representing a property that indicates ==
-- == how that rank is being used. (eg: == "member-ranked|main") Ranks that  ==
-- == are not in active use simply have a value of "<unset>" in both cases.  ==
-- ============================================================================

L["halona-rank-01-name"]        = "Guild Master"
L["halona-rank-02-name"]        = "Officer"
L["halona-rank-03-name"]        = "Member"
L["halona-rank-04-name"]        = "Alt-Officer"
L["halona-rank-05-name"]        = "Alt"
L["halona-rank-06-name"]        = "Trial Member"
L["halona-rank-07-name"]        = "<unset>"
L["halona-rank-08-name"]        = "<unset>"
L["halona-rank-09-name"]        = "<unset>"
L["halona-rank-10-name"]        = "<unset>"

L["halona-rank-01-tags"]        = "gm,officer,main"
L["halona-rank-02-tags"]        = "officer,main"
L["halona-rank-03-tags"]        = "member,main"
L["halona-rank-04-tags"]        = "gm,officer,alt"
L["halona-rank-05-tags"]        = "member,trial,alt"
L["halona-rank-06-tags"]        = "trial,main"
L["halona-rank-07-tags"]        = "<unset>"
L["halona-rank-08-tags"]        = "<unset>"
L["halona-rank-09-tags"]        = "<unset>"
L["halona-rank-10-tags"]        = "<unset>"

L["theevilleagueofevil-rank-01-name"] = "Stallion of Sin"
L["theevilleagueofevil-rank-02-name"] = "Arch-Nemesis"
L["theevilleagueofevil-rank-03-name"] = "Super-Villain"
L["theevilleagueofevil-rank-04-name"] = "Evil Henchman"
L["theevilleagueofevil-rank-05-name"] = "Evil Minion"
L["theevilleagueofevil-rank-06-name"] = "Putrid Slime"
L["theevilleagueofevil-rank-07-name"] = "<unset>"
L["theevilleagueofevil-rank-08-name"] = "<unset>"
L["theevilleagueofevil-rank-09-name"] = "<unset>"
L["theevilleagueofevil-rank-10-name"] = "<unset>"

L["theevilleagueofevil-rank-01-tags"] = "gm,officer,main"
L["theevilleagueofevil-rank-02-tags"] = "officer,main"
L["theevilleagueofevil-rank-03-tags"] = "member,main"
L["theevilleagueofevil-rank-04-tags"] = "member,alt"
L["theevilleagueofevil-rank-05-tags"] = "member,alt"
L["theevilleagueofevil-rank-06-tags"] = "trial,main"
L["theevilleagueofevil-rank-07-tags"] = "<unset>"
L["theevilleagueofevil-rank-08-tags"] = "<unset>"
L["theevilleagueofevil-rank-09-tags"] = "<unset>"
L["theevilleagueofevil-rank-10-tags"] = "<unset>"

-- ============================================================================
-- == Localisation Data common to all components:                            ==
-- ============================================================================
L["all-data-status-on"]               = "On"
L["all-data-status-off"]              = "Off"
L["all-data-status-0"]                = "0"
L["all-data-status-1"]                = "1"

L["all-data-classname-deathknight"]   = "Death Knight"
L["all-data-classname-druid"]         = "Druid"
L["all-data-classname-hunter"]        = "Hunter"
L["all-data-classname-mage"]          = "Mage"
L["all-data-classname-paladin"]       = "Paladin"
L["all-data-classname-priest"]        = "Priest"
L["all-data-classname-rogue"]         = "Rogue"
L["all-data-classname-shaman"]        = "Shaman"
L["all-data-classname-warlock"]       = "Warlock"
L["all-data-classname-warrior"]       = "Warrior"

-- ============================================================================
-- == Localisation Data for Prime Resource: HalonaTools                      ==
-- ============================================================================
L["ht-raid-invites-begin-gmotd-01"]   = "The Raid Invitation Period has begun. Whisper the word 'invite' to CHARACTER_NAME now for an automatic invitation to the raid."
L["ht-raid-invites-begin-gchat-01"]   = "The Raid Invitation Period has begun. Whisper the word 'invite' to CHARACTER_NAME now for an automatic invitation to the raid."
L["ht-raid-invites-begin-title-01"]   = "RAID INVITATION PERIOD"

L["ht-raid-session-begin-gmotd-01"]   = "The Raid Session has begun. Whisper the phrase 'wl add' to CHARACTER_NAME now to join the wait-list for the raid."
L["ht-raid-session-begin-gchat-01"]   = "The Raid Session has begun. Whisper the phrase 'wl add' to CHARACTER_NAME now to join the wait-list for the raid."
L["ht-raid-session-begin-title-01"]   = "RAID SESSION STARTED"

L["ht-raid-check-skipped"]            = "[HT] - Guild Activity Monitor - You are grouped, skipping checks."
L["ht-raid-not-in-progress-01"]       = "[HT] - Guild Activity Monitor - There is currently no raid event in progress to join."

L["ht-raid-session-end-gmotd-01"]     = "Check the in-game calendar for details of our forthcoming raid events."
L["ht-raid-session-end-gchat-01"]     = "The Raid Session has ended. Thank you for playing tonight and see you at the next one. Game over man, game over!!!"
L["ht-raid-session-end-title-01"]     = "RAID SESSION ENDED"

L["ht-raid-break-timer-01"]           = "Raid Break"
L["ht-raid-break-timer-02"]           = "The raid break timer is up! You have TIMER_DURATION minutes to take a bio, grab a drink and kiss your loved ones. See you back here when the timer runs out!"

L["ht-usage-status-maxversion"]       = "Current Version: VERSION_NAME:VERSION_NUMBER."
L["ht-usage-status-uptodate"]         = ">> Up-to-Date...: "
L["ht-usage-status-outofdate"]        = ">> Out-of-Date..: "
L["ht-usage-status-missing"]          = ">> Missing......: "
L["ht-usage-status-report-title"]     = "[HT] - Report - Addon Usage"

L["ht-admin-trial-officer-notes-title"]     = "[HT] - Guild Admin - Check Trial Member Officer Notes"
L["ht-admin-trial-officer-notes-test"]      = "Test: Check Trial Member Officer Notes"
L["ht-admin-trial-officer-notes-expected"]  = "Expected: 'Trial yyyy.mm.dd'"
L["ht-admin-trial-officer-notes-failures"]  = "Failures: "
L["ht-admin-trial-officer-notes-alert"]     = "Alert: A guild admin check failed. See chat window for details."

-- ============================================================================
-- == Localisation Data for Component: HTBrokerSupport                       ==
-- ============================================================================
L["ldb-tooltip-heading-guildinfo"]          = "Guild Information:"
L["ldb-tooltip-item-name-name"]             = "Name"
L["ldb-tooltip-item-name-rank"]             = "Rank"
L["ldb-tooltip-item-name-level"]            = "Level"

L["ldb-tooltip-heading-guildofficers"]      = "Guild Officers:"
L["ldb-tooltips-officers-offline-query"]    = "Offline"

L["ldb-tooltip-heading-tools"]              = "Tools:"
L["ldb-tooltip-item-name-autoinvitations"]  = "AutoInvitations"
L["ldb-tooltip-item-name-buffannouncer"]    = "BuffAnnouncer"
L["ldb-tooltip-item-name-buffmonitor"]      = "BuffMonitor"

L["ldb-tooltip-item-name-busyresponder"]    = "Busy Responder"
L["ldb-tooltip-item-text-busyresponder"]    = " msg/s"
L["ldb-tooltip-item-name-rms-timer"]        = "Recruitment Timer"
L["ldb-tooltip-item-value-rms-timer"]       = "s"
L["ldb-tooltip-item-name-rms-grouplock"]    = "Group Lock"
L["ldb-tooltip-item-name-rms-prefguild"]    = "Preferred Guild"
L["ldb-tooltip-item-name-rms-channel"]      = "Current Channel"
L["ldb-tooltip-item-name-heartbeat-timer"]  = "Heartbeat Timer"

L["ldb-tooltip-item-name-debugmode-timer"]   = "Debug Mode"
L["ldb-tooltip-item-name-debugfilter-timer"] = "Debug Filter"

L["ldb-tooltip-heading-actions"]            = "Button Actions:"
L["ldb-tooltip-item-name-leftclick"]        = "Left Click"
L["ldb-tooltip-item-value-leftclick"]       = "Join Guild Raid"
L["ldb-tooltip-item-name-rightclick"]       = "Right Click"
L["ldb-tooltip-item-value-rightclick"]      = "Show Menu"

L["ldb-tooltip-heading-actions"]            = "Button Actions:"
L["ldb-tooltip-item-label-left"]            = "Left Click"
L["ldb-tooltip-item-label-right"]           = "Right Click"

L["ldb-tooltip-item-value-left"]            = "Join Guild Raid"
L["ldb-tooltip-item-value-left-alt"]        = "N/A"
L["ldb-tooltip-item-value-left-ctrl"]       = "N/A"
L["ldb-tooltip-item-value-left-ctrl-alt"]   = "N/A"

L["ldb-tooltip-item-value-right"]           = "Show Menu"
L["ldb-tooltip-item-value-right-alt"]       = "N/A"
L["ldb-tooltip-item-value-right-ctrl"]      = "N/A"
L["ldb-tooltip-item-value-right-ctrl-alt"]  = "N/A"

L["ldb-tooltip-item-plus-alt"]              = "+<Alt>"
L["ldb-tooltip-item-plus-ctl"]              = "+<Ctrl>"

-- == "Halona Tools" menu and its options. ====================================

L["ldb-menu-main-name"]                     = "HalonaTools Menu"

L["ldb-menu-item-about-txt-name"]           = "About"
L["ldb-menu-item-about-tip-name"]           = "About"
L["ldb-menu-item-about-tip-desc"]           = "About the HalonaTools addon."

L["ldb-menu-item-closemenu-txt-name"]       = "Close Menu"
L["ldb-menu-item-closemenu-tip-name"]       = "Close Menu"
L["ldb-menu-item-closemenu-tip-desc"]       = "Closes and hides the drop-down menus."

-- == "Buff Announcer Functions" menu and its options. ========================

L["ldb-menu-buffannouncer-name"]              = "Buff-Announcer Menu"

L["ldb-menu-heading-buffannouncer-txt-name"] = "Buff-Announcer"
L["ldb-menu-heading-buffannouncer-tip-name"] = "Buff-Announcer"
L["ldb-menu-heading-buffannouncer-tip-desc"] = "Provides functions related to announcing buffs."

L["ldb-menu-item-ba-enabled-txt-name"]      = "Enable Buff-Monitor"
L["ldb-menu-item-ba-enabled-tip-name"]      = "Enable Buff-Monitor"
L["ldb-menu-item-ba-enabled-tip-desc"]      = "Enables the buff-announcer tool."

L["ldb-menu-item-ba-food-enabled-txt-name"] = "Announce Team Food Buffs"
L["ldb-menu-item-ba-food-enabled-tip-name"] = "Announce Team Food Buffs"
L["ldb-menu-item-ba-food-enabled-tip-desc"] = "Enables the announcements for team food buffs."

L["ldb-menu-item-ba-cauldron-enabled-txt-name"] = "Announce Cauldrons"
L["ldb-menu-item-ba-cauldron-enabled-tip-name"] = "Announce Cauldrons"
L["ldb-menu-item-ba-cauldron-enabled-tip-desc"] = "Enables the announcements for cauldrons."

L["ldb-menu-item-ba-healthstone-enabled-txt-name"] = "Announce Soul-Well"
L["ldb-menu-item-ba-healthstone-enabled-tip-name"] = "Announce Soul-Well"
L["ldb-menu-item-ba-healthstone-enabled-tip-desc"] = "Enables the announcements for soul-wells."

-- == "Buff Monitor Functions" menu and its options. ==========================

L["ldb-menu-buffmonitor-name"]              = "Buff-Monitor Menu"

L["ldb-menu-heading-buffmonitor-txt-name"]  = "Buff-Monitor"
L["ldb-menu-heading-buffmonitor-tip-name"]  = "Buff-Monitor"
L["ldb-menu-heading-buffmonitor-tip-desc"]  = "Provides functions related to monitoring buffs."

L["ldb-menu-item-doselfbuffcheck-txt-name"] = "Do Manual Self-Buff Check"
L["ldb-menu-item-doselfbuffcheck-tip-name"] = "Do Manual Self-Buff Check"
L["ldb-menu-item-doselfbuffcheck-tip-desc"] = "Performs a manual self-buff check according to the current configuration settings."

L["ldb-menu-item-bm-enabled-txt-name"]      = "Enable Buff-Monitor"
L["ldb-menu-item-bm-enabled-tip-name"]      = "Enable Buff-Monitor"
L["ldb-menu-item-bm-enabled-tip-desc"]      = "Enables the buff-monitor tool."

L["ldb-menu-item-bm-on-heartbeat-txt-name"] = "Check on Heartbeat"
L["ldb-menu-item-bm-on-heartbeat-tip-name"] = "Check on Heartbeat"
L["ldb-menu-item-bm-on-heartbeat-tip-desc"] = "When enabled, causes a buff-check to occur on each 'heartbeat' of HT. The heartbeat typically occurs once every 5 minutes."

L["ldb-menu-item-bm-inc-cata-txt-name"]     = "Include Cataclysm Buffs"
L["ldb-menu-item-bm-inc-cata-tip-name"]     = "Include Cataclysm Buffs"
L["ldb-menu-item-bm-inc-cata-tip-desc"]     = "Determines whether buffs from the Cataclysm expansion are considered acceptable or not."

L["ldb-menu-item-bm-inc-wrath-txt-name"]    = "Include Wrath Buffs"
L["ldb-menu-item-bm-inc-wrath-tip-name"]    = "Include Wrath Buffs"
L["ldb-menu-item-bm-inc-wrath-tip-desc"]    = "Determines whether buffs from the Wrath expansion are considered acceptable or not."

L["ldb-menu-item-doflaskcheck-txt-name"]    = "Check Flasks"
L["ldb-menu-item-doflaskcheck-tip-name"]    = "Check Flasks"
L["ldb-menu-item-doflaskcheck-tip-desc"]    = "Determines whether flasks should be checked or not."

L["ldb-menu-item-dobelixircheck-txt-name"]  = "Check Battle Elixirs"
L["ldb-menu-item-dobelixircheck-tip-name"]  = "Check Battle Elixirs"
L["ldb-menu-item-dobelixircheck-tip-desc"]  = "Determines whether battle elixirs should be checked or not."

L["ldb-menu-item-dogelixircheck-txt-name"]  = "Check Guardian Elixirs"
L["ldb-menu-item-dogelixircheck-tip-name"]  = "Check Guardian Elixirs"
L["ldb-menu-item-dogelixircheck-tip-desc"]  = "Determines whether guardian elixirs should be checked or not."

L["ldb-menu-item-roguepoisons-txt-name"]  = "Check Rogue Poisons"
L["ldb-menu-item-roguepoisons-tip-name"]  = "Check Rogue Poisons"
L["ldb-menu-item-roguepoisons-tip-desc"]  = "Determines whether rogue poisons should be checked or not."

-- == "Busy Responder Functions" menu and its options. ========================

L["ldb-menu-busyresponder-name"]             = "Busy Responder Menu"

L["ldb-menu-heading-busyresponder-txt-name"] = "Busy Responder"
L["ldb-menu-heading-busyresponder-tip-name"] = "Busy Responder"
L["ldb-menu-heading-busyresponder-tip-desc"] = "Provides a basic message logging service when a player chooses to be AFK."

L["ldb-menu-item-brenabled-txt-name"]        = "Enable Busy Responder"
L["ldb-menu-item-brenabled-tip-name"]        = "Enable Busy Responder"
L["ldb-menu-item-brenabled-tip-desc"]        = "Enables the busy responder tool."

L["ldb-menu-item-showsavedmsgs-txt-name"]    = "Show Saved Messages"
L["ldb-menu-item-showsavedmsgs-tip-name"]    = "Show Saved Messages"
L["ldb-menu-item-showsavedmsgs-tip-desc"]    = "Shows the saved messages to the player."

L["ldb-menu-item-clearsavedmsgs-txt-name"]   = "Clear Saved Messages"
L["ldb-menu-item-clearsavedmsgs-tip-name"]   = "Clear Saved Messages"
L["ldb-menu-item-clearsavedmsgs-tip-desc"]   = "Clears all saved messages."

L["ldb-menu-item-msg-out-busy-txt-name"]     = "Set Message: Busy"
L["ldb-menu-item-msg-out-busy-tip-name"]     = "Set Message: Busy"
L["ldb-menu-item-msg-out-busy-tip-desc"]     = "Sets the outgoing message to the 'busy' message."

L["ldb-menu-item-msg-out-break-txt-name"]    = "Set Message: Break"
L["ldb-menu-item-msg-out-break-tip-name"]    = "Set Message: Break"
L["ldb-menu-item-msg-out-break-tip-desc"]    = "Sets the outgoing message to the 'break' message."

L["ldb-menu-item-allowguildmember-txt-name"] = "Always Allow Guild Members"
L["ldb-menu-item-allowguildmember-tip-name"] = "Always Allow Guild Members"
L["ldb-menu-item-allowguildmember-tip-desc"] = "Ensures Guild Member messages always get through."

L["ldb-menu-item-allowguildofficer-txt-name"] = "Always Allow Guild Officers"
L["ldb-menu-item-allowguildofficer-tip-name"] = "Always Allow Guild Officers"
L["ldb-menu-item-allowguildofficer-tip-desc"] = "Ensures Guild Officer messages always get through."

L["ldb-menu-item-allowraidmember-txt-name"] = "Always Allow Raid Members"
L["ldb-menu-item-allowraidmember-tip-name"] = "Always Allow Raid Members"
L["ldb-menu-item-allowraidmember-tip-desc"] = "Ensures Raid Member messages always get through."

L["ldb-menu-item-allowpartymember-txt-name"] = "Always Allow Party Members"
L["ldb-menu-item-allowpartymember-tip-name"] = "Always Allow Party Members"
L["ldb-menu-item-allowpartymember-tip-desc"] = "Ensures Party Member messages always get through."

L["ldb-menu-item-allowfriend-txt-name"]       = "Always Allow Friends"
L["ldb-menu-item-allowfriend-tip-name"]       = "Always Allow Friends"
L["ldb-menu-item-allowfriend-tip-desc"]       = "Ensures Friend messages always get through."

L["ldb-menu-item-allowrealidfriend-txt-name"] = "Always Allow Real-ID Friends"
L["ldb-menu-item-allowrealidfriend-tip-name"] = "Always Allow Real-ID Friends"
L["ldb-menu-item-allowrealidfriend-tip-desc"] = "Ensures Real-ID Friend messages always get through."

-- == "Raid Functions" menu and its options. ==================================

L["ldb-menu-raid-name"]                     = "Raid Menu"

L["ldb-menu-heading-raid-txt-name"]         = "Raid Functions"
L["ldb-menu-heading-raid-tip-name"]         = "Raid Functions"
L["ldb-menu-heading-raid-tip-desc"]         = "Provides functions related to raiding."

L["ldb-menu-item-end-raid-txt-name"]        = "End Raid Session"
L["ldb-menu-item-end-raid-tip-name"]        = "End Raid Session"
L["ldb-menu-item-end-raid-tip-desc"]        = "Terminates the raid period with an announcement and an update to the GMOTD."

L["ldb-menu-item-dbm-timer-03m-txt-name"]   = "Break Timer - 3 mins"
L["ldb-menu-item-dbm-timer-03m-tip-name"]   = "Break Timer - 3 mins"
L["ldb-menu-item-dbm-timer-03m-tip-desc"]   = "Creates a break timer using the DBM:PizzaTimer functionality."

L["ldb-menu-item-dbm-timer-05m-txt-name"]   = "Break Timer - 5 mins"
L["ldb-menu-item-dbm-timer-05m-tip-name"]   = "Break Timer - 5 mins"
L["ldb-menu-item-dbm-timer-05m-tip-desc"]   = "Creates a break timer using the DBM:PizzaTimer functionality."

L["ldb-menu-item-dbm-timer-10m-txt-name"]   = "Break Timer - 10 mins"
L["ldb-menu-item-dbm-timer-10m-tip-name"]   = "Break Timer - 10 mins"
L["ldb-menu-item-dbm-timer-10m-tip-desc"]   = "Creates a break timer using the DBM:PizzaTimer functionality."

L["ldb-menu-item-dbm-timer-15m-txt-name"]   = "Break Timer - 15 mins"
L["ldb-menu-item-dbm-timer-15m-tip-name"]   = "Break Timer - 15 mins"
L["ldb-menu-item-dbm-timer-15m-tip-desc"]   = "Creates a break timer using the DBM:PizzaTimer functionality."

L["ldb-menu-item-dbm-timer-20m-txt-name"]   = "Break Timer - 20 mins"
L["ldb-menu-item-dbm-timer-20m-tip-name"]   = "Break Timer - 20 mins"
L["ldb-menu-item-dbm-timer-20m-tip-desc"]   = "Creates a break timer using the DBM:PizzaTimer functionality."

L["ldb-menu-item-dbm-timer-25m-txt-name"]   = "Break Timer - 25 mins"
L["ldb-menu-item-dbm-timer-25m-tip-name"]   = "Break Timer - 25 mins"
L["ldb-menu-item-dbm-timer-25m-tip-desc"]   = "Creates a break timer using the DBM:PizzaTimer functionality."

L["ldb-menu-item-dbm-timer-30m-txt-name"]   = "Break Timer - 30 mins"
L["ldb-menu-item-dbm-timer-30m-tip-name"]   = "Break Timer - 30 mins"
L["ldb-menu-item-dbm-timer-30m-tip-desc"]   = "Creates a break timer using the DBM:PizzaTimer functionality."

-- == "Raid Invitations Organisers" menu and its options. =====================

L["ldb-menu-ria-name"]                      = "Select Invitations Organiser"

L["ldb-menu-heading-ria-txt-name"]          = "Begin Raid Invitation Period"
L["ldb-menu-heading-ria-tip-name"]          = "Begin Raid Invitation Period"
L["ldb-menu-heading-ria-tip-desc"]          = "Select the organiser of the raid invitation period."

L["ldb-menu-ria-player-name"]               = "QuickPicks"

L["ldb-menu-item-ria-select-tip-desc"]      = "Select this character to be the session organiser."

L["ldb-menu-ria-guildmembers-name"]         = "Guild Members"

-- == "Raid Queue Organiser" menu and its options. ============================

L["ldb-menu-rqa-name"]                      = "Select Queue Organiser"

L["ldb-menu-heading-rqa-txt-name"]          = "Begin Raid Session"
L["ldb-menu-heading-rqa-tip-name"]          = "Begin Raid Session"
L["ldb-menu-heading-rqa-tip-desc"]          = "Select the organiser of the raid session."

L["ldb-menu-rqa-player-name"]               = "QuickPicks"

L["ldb-menu-item-rqa-select-tip-desc"]      = "Select this character to be the session organiser."

L["ldb-menu-rqa-guildmembers-name"]         = "Guild Members"

-- == "Bio-Break Timers" menu and its options. ================================

L["ldb-menu-bio-break-timers-name"]         = "Bio-Break Timers"

L["ldb-menu-heading-bio-break-timers-txt-name"] = "Bio-Break Timers"
L["ldb-menu-heading-bio-break-timers-tip-name"] = "Bio-Break Timers"
L["ldb-menu-heading-bio-break-timers-tip-desc"] = "Offers a range of bio-break timers."

-- == "Invitations" menu and its options. =====================================

L["ldb-menu-invitations-name"]              = "Invitations Menu"

L["ldb-menu-heading-invitations-txt-name"]  = "Invitations"
L["ldb-menu-heading-invitations-tip-name"]  = "Invitations"
L["ldb-menu-heading-invitations-tip-desc"]  = "Provides functions related to invitations."

L["ldb-menu-item-autoinvitations-txt-name"] = "AutoInvitations"
L["ldb-menu-item-autoinvitations-tip-name"] = "AutoInvitations"
L["ldb-menu-item-autoinvitations-tip-desc"] = "Enables the AutoInvitations feature to be switched on and off."

L["ldb-menu-item-autoraidpromotions-txt-name"] = "AutoRaidPromotions"
L["ldb-menu-item-autoraidpromotions-tip-name"] = "AutoRaidPromotions"
L["ldb-menu-item-autoraidpromotions-tip-desc"] = "Enables the AutoRaidPromotions feature to be switched on and off."

L["ldb-menu-item-autoriaresponse-txt-name"] = "AutoRIAResponse"
L["ldb-menu-item-autoriaresponse-tip-name"] = "AutoRIAResponse"
L["ldb-menu-item-autoriaresponse-tip-desc"] = "Enables the AutoRIAResponse feature to be switched on and off."

L["ldb-menu-item-autorqaresponse-txt-name"] = "AutoRQAResponse"
L["ldb-menu-item-autorqaresponse-tip-name"] = "AutoRQAResponse"
L["ldb-menu-item-autorqaresponse-tip-desc"] = "Enables the AutoRQAResponse feature to be switched on and off."

-- == "Recruitment" menu and its options. =====================================

L["ldb-menu-recruitment-name"]              = "Recruitment Menu"

L["ldb-menu-heading-recruitment-txt-name"]  = "Recruitment"
L["ldb-menu-heading-recruitment-tip-name"]  = "Recruitment"
L["ldb-menu-heading-recruitment-tip-desc"]  = "Provides functions related to recruitment."

L["ldb-menu-item-rms-interval-05m-txt-name"] = "Set RMS Interval - 5 min"
L["ldb-menu-item-rms-interval-05m-tip-name"] = "Set RMS Interval - 5 min"
L["ldb-menu-item-rms-interval-05m-tip-desc"] = "Sets the interval between automatic RMS broadcasts to 5 minutes."

L["ldb-menu-item-rms-interval-10m-txt-name"] = "Set RMS Interval - 10 min"
L["ldb-menu-item-rms-interval-10m-tip-name"] = "Set RMS Interval - 10 min"
L["ldb-menu-item-rms-interval-10m-tip-desc"] = "Sets the interval between automatic RMS broadcasts to 10 minutes."

L["ldb-menu-item-rms-interval-15m-txt-name"] = "Set RMS Interval - 15 min"
L["ldb-menu-item-rms-interval-15m-tip-name"] = "Set RMS Interval - 15 min"
L["ldb-menu-item-rms-interval-15m-tip-desc"] = "Sets the interval between automatic RMS broadcasts to 15 minutes."

L["ldb-menu-item-manualrms-txt-name"]       = "Send Recruitment Message Now"
L["ldb-menu-item-manualrms-tip-name"]       = "Send Recruitment Message Now"
L["ldb-menu-item-manualrms-tip-desc"]       = "Sends the recruitment message to the default channel now."

L["ldb-menu-item-rms-showguild-txt-name"]   = "Show Preferred Guild"
L["ldb-menu-item-rms-showguild-tip-name"]   = "Show Preferred Guild"
L["ldb-menu-item-rms-showguild-tip-desc"]   = "Shows the player's current preferred guild value."

L["ldb-menu-item-rms-setguild-txt-name"]    = "Set Preferred Guild"
L["ldb-menu-item-rms-setguild-tip-name"]    = "Set Preferred Guild"
L["ldb-menu-item-rms-setguild-tip-desc"]    = "Sets the player's preferred guild to the guild they are currently in or to a default value if they are not in a guild."

L["ldb-menu-item-rms-grouplock-txt-name"]   = "RMS Group Lock"
L["ldb-menu-item-rms-grouplock-tip-name"]   = "RMS Group Lock"
L["ldb-menu-item-rms-grouplock-tip-desc"]   = "Prevents recruitment messages being broadcast when you are in a group. This feature is primarily intended to prevent advertising whilst in party and raid zones where the practice is frowned upon."

L["ldb-menu-item-rms-guildlock-txt-name"]   = "RMS Guild Lock"
L["ldb-menu-item-rms-guildlock-tip-name"]   = "RMS Guild Lock"
L["ldb-menu-item-rms-guildlock-tip-desc"]   = "Prevents recruitment messages being scheduled when you are not in your preferred guild."

L["ldb-menu-item-autorms-txt-name"]         = "Auto-Send Recruitment Message"
L["ldb-menu-item-autorms-tip-name"]         = "Auto-Send Recruitment Message"
L["ldb-menu-item-autorms-tip-desc"]         = "Sends the recruitment message to the default channel on a scheduled basis."

-- == "System" menu and its options. ==========================================

L["ldb-menu-system-name"]                   = "System Menu"

L["ldb-menu-heading-system-txt-name"]       = "System Menu"
L["ldb-menu-heading-system-tip-name"]       = "System Menu"
L["ldb-menu-heading-system-tip-desc"]       = "Provides system functions."

L["ldb-menu-item-addon-usage-chat-txt-name"] = "Show Usage Report (Chat)"
L["ldb-menu-item-addon-usage-chat-tip-name"] = "Show Usage Report (Chat)"
L["ldb-menu-item-addon-usage-chat-tip-desc"] = "Displays a report of this addon's usage within the guild to the CHAT channel."

L["ldb-menu-item-addon-usage-guild-txt-name"] = "Show Usage Report (Guild)"
L["ldb-menu-item-addon-usage-guild-tip-name"] = "Show Usage Report (Guild)"
L["ldb-menu-item-addon-usage-guild-tip-desc"] = "Displays a report of this addon's usage within the guild to the GUILD channel."

L["ldb-menu-item-addon-usage-raid-txt-name"] = "Show Usage Report (Raid)"
L["ldb-menu-item-addon-usage-raid-tip-name"] = "Show Usage Report (Raid)"
L["ldb-menu-item-addon-usage-raid-tip-desc"] = "Displays a report of this addon's usage within the guild to the RAID channel."

L["ldb-menu-item-avb-txt-name"]             = "Broadcast Addon Version Info."
L["ldb-menu-item-avb-tip-name"]             = "Broadcast Addon Version Info."
L["ldb-menu-item-avb-tip-desc"]             = "Broadcasts this addon's version data."

L["ldb-menu-item-avq-txt-name"]             = "Broadcast Addon Version Query."
L["ldb-menu-item-avq-tip-name"]             = "Broadcast Addon Version Query."
L["ldb-menu-item-avq-tip-desc"]             = "Broadcasts a query for all HT version data."

L["ldb-menu-item-avq-messagetext"]          = "Manually Triggered Request"

L["ldb-menu-item-heartbeat-05m-txt-name"]   = "Set Heartbeat Interval 05m"
L["ldb-menu-item-heartbeat-05m-tip-name"]   = "Set Heartbeat Interval 05m"
L["ldb-menu-item-heartbeat-05m-tip-desc"]   = "Sets the interval between beats of the addon heartbeat to once every 5 minutes."

L["ldb-menu-item-heartbeat-10m-txt-name"]   = "Set Heartbeat Interval 10m"
L["ldb-menu-item-heartbeat-10m-tip-name"]   = "Set Heartbeat Interval 10m"
L["ldb-menu-item-heartbeat-10m-tip-desc"]   = "Sets the interval between beats of the addon heartbeat to once every 10 minutes."

L["ldb-menu-item-heartbeat-15m-txt-name"]   = "Set Heartbeat Interval 15m"
L["ldb-menu-item-heartbeat-15m-tip-name"]   = "Set Heartbeat Interval 15m"
L["ldb-menu-item-heartbeat-15m-tip-desc"]   = "Sets the interval between beats of the addon heartbeat to once every 15 minutes."

L["ldb-menu-item-alertnewaddonversion-txt-name"] = "Alert New Addon Version"
L["ldb-menu-item-alertnewaddonversion-tip-name"] = "Alert New Addon Version"
L["ldb-menu-item-alertnewaddonversion-tip-desc"] = "Enables the Alert New Addon Version feature to be switched on and off."

L["ldb-menu-item-debugmode-txt-name"]       = "Debug Mode"
L["ldb-menu-item-debugmode-tip-name"]       = "Debug Mode"
L["ldb-menu-item-debugmode-tip-desc"]       = "Enables the Debug Mode feature to be switched on and off."

L["ldb-menu-item-debugfilter-txt-name"]     = "Debug Filter"
L["ldb-menu-item-debugfilter-tip-name"]     = "Debug Filter"
L["ldb-menu-item-debugfilter-tip-desc"]     = "Enables the Debug Filter feature to be switched on and off."

L["ldb-menu-item-config-txt-name"]          = "Config"
L["ldb-menu-item-config-tip-name"]          = "Config"
L["ldb-menu-item-config-tip-desc"]          = "Configure the HalonaTools addon."

-- == "DebugFilters" menu and its options. ====================================

L["ldb-menu-debugfilters-name"]             = "Debug Filters Menu"

L["ldb-menu-heading-debugfilters-txt-name"] = "Debug Filters"
L["ldb-menu-heading-debugfilters-tip-name"] = "Debug Filters"
L["ldb-menu-heading-debugfilters-tip-desc"] = "Provides options for selecting a debug filter value."

L["ldb-menu-item-debugfilter-ba-txt-name"]  = "Buff Announcer"
L["ldb-menu-item-debugfilter-ba-tip-name"]  = "Buff Announcer"
L["ldb-menu-item-debugfilter-ba-tip-desc"]  = "Filters debug output to show only Buff Announcer information."
L["ldb-menu-item-debugfilter-ba-data-val"]  = "BA"

L["ldb-menu-item-debugfilter-bc-txt-name"]  = "Buff Checker"
L["ldb-menu-item-debugfilter-bc-tip-name"]  = "Buff Checker"
L["ldb-menu-item-debugfilter-bc-tip-desc"]  = "Filters debug output to show only Buff Checker information."
L["ldb-menu-item-debugfilter-bc-data-val"]  = "BC"

L["ldb-menu-item-debugfilter-br-txt-name"]  = "Busy Responder"
L["ldb-menu-item-debugfilter-br-tip-name"]  = "Busy Responder"
L["ldb-menu-item-debugfilter-br-tip-desc"]  = "Filters debug output to show only Busy Responder information."
L["ldb-menu-item-debugfilter-br-data-val"]  = "BR"

L["ldb-menu-item-debugfilter-rms-txt-name"] = "Recruitment"
L["ldb-menu-item-debugfilter-rms-tip-name"] = "Recruitment"
L["ldb-menu-item-debugfilter-rms-tip-desc"] = "Filters debug output to show only RMS (Recruitment Message Sender) information."
L["ldb-menu-item-debugfilter-rms-data-val"] = "RMS"

-- == "General" menu and its options. =========================================

L["ldb-menu-quick-config-name"]             = "Quick Config"

-- ============================================================================
-- == Localisation Data for Component: HTBuffMonitor                         ==
-- ============================================================================
L["bfm-missing-buff-flask"]                 = "- CHARACTER_NAME is missing a suitable flask buff."
L["bfm-missing-buff-battle-elixir"]         = "- CHARACTER_NAME is missing a suitable battle elixir buff."
L["bfm-missing-buff-guardian-elixir"]       = "- CHARACTER_NAME is missing a suitable guardian elixir buff."
L["bfm-missing-buff-no-flask-or-elixirs"]   = "- CHARACTER_NAME is missing a suitable flask or paired elixir buff."
L["bfm-missing-buff-food"]                  = "- CHARACTER_NAME is missing a suitable well fed food buff."
L["bfm-missing-buff-weapon-poisons"]        = "- CHARACTER_NAME is missing one or more weapon poison buffs."

L["bfm-short-buff-duration-announce"]       = "- CHARACTER_NAME's BUFF_NAME buff will expire in less than TIME_LIMIT minutes."
L["bfm-short-buff-duration-whisper"]        = "- Your BUFF_NAME buff will expire in less than TIME_LIMIT minutes."

L["bfm-readycheck-msg-01"]                  = "[HT] - BuffMonitor - Ready Check / Self-Check..."
L["bfm-readycheck-msg-02"]                  = "[HT] - BuffMonitor - Self-Check Complete."

-- ============================================================================
-- == Localisation Data for Component: HTCommon                              ==
-- ============================================================================
L["cmn-guildname-unguilded"]                = "Unguilded"
L["cmn-rankname-unguilded"]                 = "Unguilded"

L["cmn-classname-functional-deathknight"]   = "DEATHKNIGHT"
L["cmn-classname-functional-druid"]         = "DRUID"
L["cmn-classname-functional-hunter"]        = "HUNTER"
L["cmn-classname-functional-mage"]          = "MAGE"
L["cmn-classname-functional-paladin"]       = "PALADIN"
L["cmn-classname-functional-priest"]        = "PRIEST"
L["cmn-classname-functional-rogue"]         = "ROGUE"
L["cmn-classname-functional-shaman"]        = "SHAMAN"
L["cmn-classname-functional-warrior"]       = "WARRIOR"
L["cmn-classname-functional-warlock"]       = "WARLOCK"

-- ============================================================================
-- == Localisation Data for Component: HTConfig                              ==
-- ============================================================================
L["cfg-console-command-long"]               = "HalonaTools"
L["cfg-console-command-short"]              = "ht"

L["cfg-feature-name-autoinvitations"]       = "AutoInvitations"
L["cfg-feature-desc-autoinvitations"]       = "Determines whether auto-invitations is turned on or off."

L["cfg-feature-name-debugmode"]             = "DebugMode"
L["cfg-feature-desc-debugmode"]             = "Determines whether debug-mode is turned on or off."

L["cfg-default-recruitment-msg"]            = "Halona is recruiting players for our 10-player team. Organised and stable with a 5-year history, the team welcomes mature, capable and reliable players. Whisper 'info' or visit www.halona-zat.com for more information."
L["cfg-default-guild-name"]                 = "<unset>"
L["cfg-default-debug-filter"]               = "<unset>"

L["cfg-display-data-title"]                 = "[HT] - Config - "

-- ============================================================================
-- == Localisation Data for Component: HTConsole                             ==
-- ============================================================================
L["con-player-not-in-guild"]                 = "[HT] - SafeChannel - Not in guild, redirecting output to CHAT."
L["con-player-not-in-raid"]                  = "[HT] - SafeChannel - Not in raid, redirecting output to PARTY."
L["con-player-not-in-party"]                 = "[HT] - SafeChannel - Not in party, redirecting output to CHAT."

L["con-autoinvitations-msg-01"]              = "[HT] - AutoInvitations - Inviting you now..."
L["con-autoinvitations-cmd-01"]              = "/invite "
L["con-autoinvitations-keyword-01"]          = "invite"
L["con-autoinvitations-keyword-02"]          = "inv"

L["con-autoinforesponse-keyword-info"]        = "info"
L["con-autoinforesponse-keyword-contactus"]   = "info contactus"
L["con-autoinforesponse-keyword-guild"]       = "info guild"
L["con-autoinforesponse-keyword-officerlist"] = "info officerlist"
L["con-autoinforesponse-keyword-raidtimes"]   = "info raidtimes"
L["con-autoinforesponse-keyword-recruitment"] = "info recruitment"
L["con-autoinforesponse-keyword-zat"]         = "info zat"

L["con-autoinforesponse-title-msg-01"]       = "[HT] Info - "
L["con-autoinforesponse-topics-msg-01"]      = "Whisper 'info' to view the topic list."

L["con-autoinforesponse-info-msg-01"]        = "Main Topic List."
L["con-autoinforesponse-info-msg-02"]        = "Whisper 'info' plus one of the following topic-names for more information: contactus, guild, officerlist, raidtimes, recruitment, zat. Example: 'info guild' or 'info zat'."

L["con-autoinforesponse-guild-msg-01"]       = "Guild Information."
L["con-autoinforesponse-guild-msg-02"]       = "Halona is an Alliance PVE raiding guild on Silvermoon-EU. We've successfully completed all raid content from Classic WoW through to present day and are currently working on the current raid content with our 10-player team using our special ZAT approach."

L["con-autoinforesponse-officerlist-msg-01"] = "Officer List."
L["con-autoinforesponse-officerlist-msg-02"] = "Officer List: "

L["con-autoinforesponse-raidtimes-msg-01"]   = "Raid Times."
L["con-autoinforesponse-raidtimes-msg-02"]   = "Halona currently raids on Mon/Weds/Thurs from 20:30-23:30 server-time."

L["con-autoinforesponse-recruitment-msg-01"] = "Recruitment."
L["con-autoinforesponse-recruitment-msg-02"] = "Recruitment is currently OPEN. Details of our application needs and processes are available via our website at www.halona-zat.com."

L["con-autoinforesponse-contactus-msg-01"]   = "Contact Us."
L["con-autoinforesponse-contactus-msg-02"]   = "Players can contact us in-game via email or whisper or out-of-game via our website (www.halona-zat.com) or email (enquiries@halona-zat.com)."

L["con-autoinforesponse-zat-msg-01"]         = "ZAT."
L["con-autoinforesponse-zat-msg-02"]         = "ZAT means 'Zero Advance Tactics' and means we raid new content without looking up strategies etc before-hand. Full details of the ZAT approach are available at: www.halona-zat.com/zat/"

L["con-autoraidpromotions-system-msg-01"]    = " has joined the raid"
L["con-autoraidpromotions-msg-01"]           = "[HT] - AutoRaidPromotions - Promoting you now..."

L["con-findbycharname-offline"]              = " (Offline)"
L["con-findbycharname-aka"]                  = " (aka: "

L["con-ht-ovc-title"]                        = "[HT] - Notification - New Version Detected."
L["con-ht-ovc-msg-01"]                       = "A new version of HalonaTools has been detected."
L["con-ht-ovc-msg-02"]                       = "WHOSE_VERSION version: VERSION_NAME:VERSION_NUMBER"

L["con-ht-ovc-msg-your"]                     = "Your"
L["con-ht-ovc-msg-new"]                      = "New"

L["con-ht-userdata-type-current"]            = "HT_USERDATA_TYPE_CURRENT"
L["con-ht-userdata-type-old"]                = "HT_USERDATA_TYPE_OLD"
L["con-ht-userdata-type-any"]                = "HT_USERDATA_TYPE_ANY"
L["con-ht-userdata-type-none"]               = "HT_USERDATA_TYPE_NONE"

L["con-rms-problem-notice-title"]            = "[HT] - Recruitment Message Sender - Notice."
L["con-rms-problem-guild-unset-msg"]         = "Unable to send recruitment message. The 'Guild Lock' feature is enabled but no preferred guild has been set. You can either set a preferred guild or disable the 'Guild Lock' feature from the 'Recruitment' menu."
L["con-rms-problem-wrong-guild-msg"]         = "Unable to send recruitment message. The 'Guild Lock' feature is enabled and you are not in your preferred guild (PREFERRED_GUILD). You can either set a new preferred guild or disable the 'Guild Lock' feature from the 'Recruitment' menu."

L["con-rms-preferred-guild-unset"]           = "<unset>"
L["con-rms-scheduled-timer-unset"]           = "<unset>"

L["con-rms-zone-is-city"]                    = "CITY"

L["con-busy-responder-out-msg-busy-01"]      = "[HT] - Busy Responder - PLAYER_NAME is currently busy. Your message and any new messages you send will be saved for collection and reading when PLAYER_NAME returns. (This was an automated 'away' message.)"
L["con-busy-responder-out-msg-break-01"]     = "[HT] - Busy Responder - PLAYER_NAME is currently taking a short break. Your message and any new messages you send will be saved for collection and reading when PLAYER_NAME returns. (This was an automated 'away' message.)"
L["con-busy-responder-saved-msgs-title"]     = "[HT] - Busy Responder - Saved Messages"
L["con-busy-responder-saved-msgs-end"]       = "[HT] - Busy Responder - End of Saved Messages"
L["con-busy-responder-nosaved-msgs-title"]   = "[HT] - Busy Responder - No Saved Messages"
L["con-busy-responder-clear-msgs-title"]     = "[HT] - Busy Responder - All Messages Cleared"

-- == BuffAnnouncer values. ===================================================
L["con-buffannouncer-food-fishfeast"]        = "prepares a Fish Feast!"
L["con-buffannouncer-food-seafoodfeast"]     = "prepares a feast of Seafood Magnifique!"
L["con-buffannouncer-food-dragonfeast"]      = "prepares a Dragon Feast!"
L["con-buffannouncer-food-goblinbbq"]        = "fires up the Goblin Barbecue!"
L["con-buffannouncer-cauldron-xxx"]          = "prepares a cauldron!"
L["con-buffannouncer-healthstones-soulwell"] = "summons a soul-well!"

L["con-buffannouncer-food-title"]            = "[HT] - Buff Announcer - Food Buff Available."
L["con-buffannouncer-cauldron-title"]        = "[HT] - Buff Announcer - Cauldron Available."
L["con-buffannouncer-healthstones-title"]    = "[HT] - Buff Announcer - Healthstones Available."

L["con-buffannouncer-food-msg-01"]           = "PLAYER_NAME has put out a food buff. Please use it if you don't already have something better enabled."
L["con-buffannouncer-cauldron-msg-01"]       = "PLAYER_NAME has put out a cauldron. Please take a flask from it if you don't already have something better."
L["con-buffannouncer-healthstones-msg-01"]   = "PLAYER_NAME has put out a soul-well. Please take a health-stone if you don't already have one."

-- == Addon message prefix values. ============================================

L["con-addonmessage-prefix-htria"]           = "HTRIA" -- HT Raid Invitation Announcement
L["con-addonmessage-prefix-htrqa"]           = "HTRQA" -- HT Raid Queue Announcement
L["con-addonmessage-prefix-htrea"]           = "HTREA" -- HT Raid End Announcement
L["con-addonmessage-prefix-htavb"]           = "HTAVB" -- HT Addon Version Broadcast
L["con-addonmessage-prefix-htavq"]           = "HTAVQ" -- HT Addon Version Query
L["con-addonmessage-prefix-htrms"]           = "HTRMS" -- HT Recruitment Message Sent

-- == Channel name root values. ===============================================

L["con-channelname-root-general"]            = "General"
L["con-channelname-root-trade"]              = "Trade"

-- ============================================================================
-- == Localisation Data for Component: HTData                                ==
-- ============================================================================
L["data-conversion-boolean-as-text-yes"]    = "Yes"
L["data-conversion-boolean-as-text-no"]     = "No"

-- ============================================================================
-- == Localisation Data for Component: HTGUI                                 ==
-- ============================================================================
L["gui-ria-window-title"]                   = "RAID_INVITATION_ANNOUNCEMENT"

L["gui-ria-msg-first"]                      = "[HT] - RIA Responder - "
L["gui-ria-window-msg-01"]                  = "Would you like an invitation to join the raid that is being organised by RIA_INVITER?"
L["gui-ria-window-btn-yes"]                 = "Fo'Sho!"
L["gui-ria-window-btn-no"]                  = "No Way Jose!"
L["gui-ria-join-msg-01"]                    = "Response sent, invitation requested."
L["gui-ria-keyword"]                        = "invite"
L["gui-ria-cancel-msg-01"]                  = "Invitation declined. To accept later, simply whisper 'RIA_KEYWORD' to RIA_INVITER for an automated invitation before the close of the official invitation period."

L["gui-rqa-window-title"]                   = "RAID_INVITATION_ANNOUNCEMENT"

L["gui-rqa-msg-first"]                      = "[HT] - RQA Responder - "
L["gui-rqa-window-msg-01"]                  = "Would you like to join the raid queue wait list that is currently being managed by RQA_INVITER?"
L["gui-rqa-window-btn-yes"]                 = "Fo'Sho!"
L["gui-rqa-window-btn-no"]                  = "No Way Jose!"
L["gui-rqa-join-msg-01"]                    = "Request sent to join wait list. Whisper 'wl who' to view the list."
L["gui-rqa-keyword"]                        = "wl add"
L["gui-rqa-cancel-msg-01"]                  = "To join the raid queue later, simply whisper 'RQA_KEYWORD' to RQA_INVITER before the close of the official raiding period."

-- ============================================================================
-- == End of Document.                                                       ==
-- ============================================================================
